RubyGems Navigation menu

bullet_train-roles 0.1.7

Yaml-backed ApplicationHash for CanCan Roles

Versions:

  1. 0.1.7 - April 19, 2022 (19 KB)
  2. 0.1.6 - March 03, 2022 (18.5 KB)
  3. 0.1.5 - February 11, 2022 (18.5 KB)
  4. 0.1.4 - February 10, 2022 (18 KB)
  5. 0.1.3 - February 10, 2022 (18 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (8):

  • byebug ~> 11.1.0
  • factory_bot_rails ~> 6.2.0
  • knapsack_pro ~> 3.1.0
  • minitest ~> 5.0
  • pg ~> 1.2.0
  • rails ~> 7.0.0
  • rake ~> 13.0
  • standard ~> 1.5.0
  • Owners:

    Pushed by:

    Authors:

    • Prabin Poudel, Andrew Culver

    SHA 256 checksum:

    b13e2e9dc1dfa345f9cd142d070f52733c9d46bb9a36345cb7207c3c4ba6b570

    Total downloads 9,320

    For this version 3,635

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: